OE2.5 YouTube Problem

  • Servus
    Hab bei manchen YouTube Filmen das Problem, daß Filme nicht abgespielt werden.
    Es wird dann folgende Meldung ausgegeben und zum nächsten abspielbaren Film gesprungen.
    Mit OE2.2 gings.
    Liegt es am MediaPortal oder gibts da noch ein Problem mit OE2.5 und der Gstream Geschichte?

  • An den YouTube datein bzw. auch dem mytube wurde gearbeitet im letzten update ,damit gehen jetzt viel mehr Videos ,es kann sein das im MP da noch Anpassungen gemacht werden müssen .
    Haste mal geschaut ob das ganze mit mytube läuft?
    Kann aber auch sein das es noch paar Anpassungen brauch in den dazu gehörigen Dateien seitens dmm.
    Wie gesagt es geht jetzt auf alle Fälle mehr bei mytube (sogar Videos die noch nie gingen) das hab ich selbst getestet.

  • zombi
    Das hat doch nichts mit Änderungen bei MyTube zu tun, sondern eher vielmehr damit dass die GEMA Sperren entfernt wurden.


    Polymorph
    Weil noch kein HTML5 Support vorhanden ist.


    @root1980
    Du verwendest kein DMM Image oder? Mal davon abgesehen dass du MP unter OE2.5 nutzt obwohl es nicht dafür freigegeben ist, also selbst schuld...


    myname
    Wie willst du das beurteilen, das MyTube Plugin greift auf youtube-dl zu also nix twisted...

  • Ich hab DMM 2.5 und wollte das NN 2.5 ausprobieren.
    Hast sicher meine Frage im NN Board gelesen, deswegen das Durcheinander.
    GEMA gesperrt ist das Video nicht. Über das Tablett läufts und mit OE2.2 lief es auch.
    Was ich zum Kotzen finde, ist der Ton der ab und zu herrscht.
    Selbst schuld? Ich war der Meinung man soll OE2.5 testen und berichten.

  • Danke.
    Ist halt die Coverband, zu der wir ständig gehen.
    In der Schreynerfreien Zeit halt Vids :-)

  • @root1980
    SSL funzt aber nur im Original DMM Image richtig, war schon bei OE2.2 so. Also wenn es im DMM Image auch nicht funktioniert keine Ahnung, ich hab kein Log davon, daher kann ich nicht sagen was da bei dir fehlt.
    Ich hab keinen darum gebeten das MP unter OE2.5 zu testen/verwenden, zumal es sich offiziell nichtmal installieren lässt. :P


    PS: Das genannte Video lässt sich auch schon im OE2.2 nicht abspielen, da kommt/kam auch schon der Decrypt-Fehler.

    Edited 2 times, last by dhwz ().

  • Ist halt eigenartig weil es lief. Bin noch in der Spätschicht und teste morgen mal.
    Evtl ein Einstellungsproblem. Hab nichts besonderes deinstalliert.
    Danke mal.

  • Der Decrypt Fehler kommt schon einige Wochen, hatte noch keine Zeit das genauer zu untersuchen.
    Wie gesagt das passiert auch im OE2.2 schon, einziger Unterschied bei dir ist noch ein SSL Fehler, wobei ich nicht weiß was das genau ist und ob der immer kommt?

  • Also im Extraplugin MyTube läufts, im MediaPortal YouTube nicht. :-)

  • den SSL Fehler findet man auch im Inet... workaround-Bsp.
    import ssl
    # This restores the same behavior as before.
    context = ssl._create_unverified_context()
    urllib.urlopen("https://no-valid-cert", context=context)


    so in der Art hat das LazyT aus dem IHAD auch mit dem Netatmo-Plugin zum Laufen bekommen. Aber ob das eine Lösung oder eher ein "Hinkefuss" ist ..... :D

  • Hab seit heute das NN drauf. Da gibts nur den Cryptfehler, kein SSL Fehler.
    Warum auch immer.